- Main Page
- Namespaces
- Classes
- Files
- Directories

# manager.h File Reference

Convert return-code of Freetype library calls to std::runtime_error. More...

`#include <stdexcept>`
`#include <string>`
`#include <iostream>`

Go to the source code of this file.

## Classes
class | Manager< T >
| Manager template. More...

## Detailed Description

Convert return-code of Freetype library calls to std::runtime_error.

Usage: place every call to Freetype library inside FtEval::eval().

libLASi provides a C++ output stream interface for writing multi-language Postscript documents. Copyright (C) 2003, 2004 Larry Siden.

See README file in project root directory for copyright and contact info. See COPYING file in project root for terms of re-distribution.